/* Container Name */
"Search" = "Search";

/* Label */
"Photo" = "Photo";

/* Label */
"Video" = "Video";

/* Label */
"Photographer" = "Photographer";

/* Label */
"Image Size" = "Image Size";

/* Label */
"Video Size" = "Video Size";

/* Label */
"Description" = "Description";

/* Orientation Name */
"any" = "Any";

/* Orientation Name */
"landscape" = "Horizontal";

/* Orientation Name */
"portrait" = "Vertical";

/* Orientation Name */
"square" = "Square";

/* Color Name */
"any" = "Any";

/* Color Name */
"red" = "Red";

/* Color Name */
"orange" = "Orange";

/* Color Name */
"yellow" = "Yellow";

/* Color Name */
"green" = "Green";

/* Color Name */
"turquoise" = "Turquoise";

/* Color Name */
"blue" = "Blue";

/* Color Name */
"violet" = "Violet";

/* Color Name */
"pink" = "Pink";

/* Color Name */
"brown" = "Brown";

/* Color Name */
"black" = "Black";

/* Color Name */
"gray" = "Gray";

/* Color Name */
"white" = "White";

/* Value String */
"%@ on Pexels" = "by %@ on Pexels";
